a:hover,a:focus{text-decoration:none;color:#808080;}
body{padding-top:50px;}
.hrbbcode{margin:2px 0;}
.hrcbbcode{margin:2px 0;border-color:#fe7700;}
.fa-spin,.fa-pulse{filter:blur(0);}
.navbar-text{margin-left:15px;}
.validaerrortext{display:none;padding:10px;font-size:11px}
.editar-form button[type=submit] i{font-size:14px;}
.imgeliminar i{font-size:18px;margin-right:5px;color:#999;vertical-align:top;}
.imgeliminar i:hover{color:red;cursor:pointer;}
.corpo{padding:30px 0;min-height:300px;}
.titulo{font-weight:bold;padding:5px 10px;margin-bottom:10px;font-size:16px;background-color:#fe7700;}
#barra-menu{margin-bottom:0;}
#menu-principal .activa a{color:#000;}
#cabeceira{height:170px;background:url('../../img/cab.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cabeceira .p1{color:#FFF;padding-top:3%;font-size:24px;line-height:26px;font-weight:bold;}
#cabeceira .p2{color:#FFF;}
#cabeceira .p3{color:#FFF;}
#footer{background-color:#e0e0e0;}
#footer #logospe{text-align:center;background-color:#FFF;padding:0;margin:25px 0;}
#footer #logospe a{display:inline-block;padding:20px;}
#footer #logospe a img{}
#footer #logospe .colefe{padding-top:4%;}
#footer #iconospe{padding:5% 0 30px 0;text-align:right;}
#footer #iconospe .icono{display:inline-block;color:#939393;font-size:12px;text-align:center;}
#footer #iconospe .icono:hover{color:#fe7700;}
.fichaequipo{margin:20px 0;}
.fichaequipo .nome{font-weight:bold;padding:5px 10px;margin-bottom:10px;font-size:16px;background-color:#EDEDED;}
.fichaequipo .imaxe{text-align:center;padding:0;}
.fichaequipo .imaxe img{margin:10px auto;}
.fichaequipo .web{display:inline-block;padding-bottom:20px;}
.fichaequipo .texto{padding:0;text-align:justify;}
.trfees{display:none;}
@media(max-width:767px){
#footer #iconospe .col-xs-3{padding:0;}
#footer #iconospe .icono{font-size:10px;}
}